@charset "UTF-8";
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-8dba6cf1-5ebd-4b07-bd30-aaa1cc07af17 { min-height: 50px; }

#s-8dba6cf1-5ebd-4b07-bd30-aaa1cc07af17 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c6995012-ccda-4a5c-941f-e88f23fbfb2e { min-height: 50px; }

#s-c6995012-ccda-4a5c-941f-e88f23fbfb2e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-accordion-wrapper .shogun-accordion { margin-bottom: 0; border-radius: 4px; }

.shogun-accordion { margin-bottom: 20px; background-color: #fff; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }

.shogun-accordion-wrapper .shogun-accordion + .shogun-accordion { margin-top: 5px; }

.shogun-accordion-header { display: flex; align-items: center; justify-content: space-between; position: relative; }

.shogun-accordion-heading { color: #333; border-bottom: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; cursor: pointer; }

.shogun-accordion-title { margin: 0 !important; padding: 0 !important; cursor: pointer; text-decoration: none; flex: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.shogun-accordion-body { padding: 15px; display: none; }

.shogun-accordion-body.shogun-accordion-active { display: block; }

.shogun-accordion-icon { display: flex; justify-content: center; align-items: center; margin-left: 1.2em; }

.shogun-accordion-icon > span { transition: .3s transform; position: absolute; right: 0; font-size: 1.2em; }

.shogun-accordion-icon.shogun-icon-chevron > span::after { content: '▸'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-chevron > span { -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.shogun-accordion-icon.shogun-icon-plus > span::after { content: '＋'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-plus > span { -webkit-transform: rotate(-225deg); transform: rotate(-225deg); }

#s-3dc2413c-465e-4b6a-8e65-a2fb7adec461 > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #bcbaba; }

#s-3dc2413c-465e-4b6a-8e65-a2fb7adec461 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: white; padding: 10px; }

#s-3dc2413c-465e-4b6a-8e65-a2fb7adec461 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: black; }

#s-3dc2413c-465e-4b6a-8e65-a2fb7adec461 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #bcbaba; }

#s-3dc2413c-465e-4b6a-8e65-a2fb7adec461 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: black; text-align: left; font-size: 16px; }

#s-3dc2413c-465e-4b6a-8e65-a2fb7adec461 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

#s-dca02449-7bf1-479b-9df2-50723af30c20 { min-height: 50px; }

#s-dca02449-7bf1-479b-9df2-50723af30c20 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f061615e-b9dd-4533-acdd-e89ab7a92101 { min-height: 50px; }

#s-f061615e-b9dd-4533-acdd-e89ab7a92101 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f8042c9a-b8b0-4a61-9a0f-783c15d837c5 > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #bcbaba; }

#s-f8042c9a-b8b0-4a61-9a0f-783c15d837c5 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: white; padding: 10px; }

#s-f8042c9a-b8b0-4a61-9a0f-783c15d837c5 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: black; }

#s-f8042c9a-b8b0-4a61-9a0f-783c15d837c5 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #bcbaba; }

#s-f8042c9a-b8b0-4a61-9a0f-783c15d837c5 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: black; text-align: left; font-size: 16px; }

#s-f8042c9a-b8b0-4a61-9a0f-783c15d837c5 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

#s-0a4514bb-66de-48aa-9988-0d878e185f13 { min-height: 50px; }

#s-0a4514bb-66de-48aa-9988-0d878e185f13 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-84d69fcc-ece9-4af6-a986-c8a0b716a5dc { min-height: 50px; }

#s-84d69fcc-ece9-4af6-a986-c8a0b716a5dc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-13c94cd9-9ae4-4871-9bf2-5a048ab27231 > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #ddd; }

#s-13c94cd9-9ae4-4871-9bf2-5a048ab27231 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: white; padding: 10px; }

#s-13c94cd9-9ae4-4871-9bf2-5a048ab27231 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: black; }

#s-13c94cd9-9ae4-4871-9bf2-5a048ab27231 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #ddd; }

#s-13c94cd9-9ae4-4871-9bf2-5a048ab27231 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: black; text-align: left; font-size: 16px; }

#s-13c94cd9-9ae4-4871-9bf2-5a048ab27231 > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

#s-a661733a-f37b-42c9-ad6b-99a078d046c1 { min-height: 50px; }

#s-a661733a-f37b-42c9-ad6b-99a078d046c1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-42c12944-4b4a-4e17-93f9-8b6941976ea2 { min-height: 50px; }

#s-42c12944-4b4a-4e17-93f9-8b6941976ea2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-33a5adfa-c460-49f5-b3dc-d081ae5bf79c > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #bcbaba; }

#s-33a5adfa-c460-49f5-b3dc-d081ae5bf79c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: white; padding: 10px; }

#s-33a5adfa-c460-49f5-b3dc-d081ae5bf79c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: black; }

#s-33a5adfa-c460-49f5-b3dc-d081ae5bf79c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #bcbaba; }

#s-33a5adfa-c460-49f5-b3dc-d081ae5bf79c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: black; text-align: left; font-size: 16px; }

#s-33a5adfa-c460-49f5-b3dc-d081ae5bf79c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
